﻿body {
  color: #CCCCCC;
  background: #ffffff url('../images/background.html') repeat ;
  font-family: tahoma,Arial, Helvetica, sans-serif;
  margin: 10px;
  font-size: 13px;
  direction:rtl;
  margin:0px;
}
.separator{ clear:both}
a:link {
  color: #3366ff;
}
a:visited {
  color: #61AB47;
}
a:hover { 
}
a:active {
  color: #ff0000;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 10px;
  margin-bottom: 0px;
  font-size: 100%;
}
p, ul, ol {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 100%;
}
li {
  margin: 0px;
  padding: 0px;
}
table {
  border-collapse: separate;
  border-spacing: 0px;
  font-size: inherit;
}
caption {
  text-align: left;
}
th {
  border-bottom-width: 1px;
  font-weight: bold;
  padding-bottom: 2px;
  text-align: left;
}
td {
  font-size: 100%;
}
form {
  margin: 0px;
  padding: 0px;
}
fieldset {
  border: 1px solid #e0e0e0;
  padding: 5px;
}
b, strong {
  font-weight: bold;
}
i, em, u {
  font-style: italic;
}
u {
  text-decoration: none;
}
a img {
  border: 0px;
}




.sidebar {
}
#left-sidebar {
  float: left;
  width: 21%;
}
#right-sidebar {
  float: left;
  width: 20%;
}
#block-menu-secondary-links, .block-user,#block-views-content_by_taxonomies-block_1, #block-block-2 {margin-top:5px;	border:1px #636363 solid; padding-top:4px; }
#left-sidebar .block{margin-top:5px;	border:1px silver solid; padding-top:4px; margin-left:5px; }
#left-sidebar .block  .content{padding-right:10px;}

#page {
  float: left;
  overflow: hidden;
  /*background-color: #ffffff;*/
  min-height: 500px;
  padding-top:14px;
}
.node_read_more{
    background-color:gray;
    border:  1px solid #ebebeb;
 	padding:0 3px;

}
.node_read_more a
{
	text-decoration: none;
	color: #003399;
}

/* Common page items */
#page h2.title,.block .title,.node h3.title {
    background: transparent url('../images/line.png') repeat-x scroll center bottom;    

    color: #89d76e;
    line-height: 21px;
    padding: 2px 4px;
    font-weight:bold;
    margin-bottom: 10px;
}
.block .title{
	background:  transparent url('../images/header_back.png') repeat-x  scroll center bottom;
	color: #FFFFFF;
}
#page .mission {
  padding: 20px;
  font-size: 144%;
}
#page .tabs {
}
#page .help {
}
#page .messages {
  color: #333333;
  background-color: #f0f0f0;
  border: 1px solid #c0c0c0;
  margin-bottom: 10px;
}
#page .error {
  border-color: #ff0000;
}

.breadcrumb {
}

/* Blocks */
.block {
  padding-left: 5px;
  padding-right: 5px;
}
.block .content {
  padding-bottom: 10px;
}
.user-login-block {
  text-align: left;
}

/* Nodes */
.node {
  margin-bottom: 10px;
 padding: 0 10px;
 background: transparent url('../images/back_node.html') repeat-x scroll ;
}
.node .content {
}
.node .picture {
  float: left;
  padding: 4px;
  margin-right: 4px;
  background-color: #f0f0f0;
}
.node .date {
}
.node .author {
}
.node .terms {
}
.node .links {
  clear: left;
  text-align:left;
}
.node-sticky {
}
.node table {
  width: 100%;
}

/* Boxes (comment list container) */
.box {
}
.box h3.title {
}
.box .content {
}

/* Comments */
.comment h4.title {
}
.comment .new {
}
.comment .content {
}
.comment .picture {
  float: left;
  padding: 4px;
  margin-right: 4px;
  background-color: #f0f0f0;
}
.comment .date {
}
.comment .author {
}
.comment .links {
  clear: left;
}
.comment-new {
}

/* Customize different page layouts */
#header {
  margin-left: auto;
  margin-right: auto; 
  background: transparent url('../images/head.png') no-repeat scroll left top;
  height:157px;
  
}

body.sidebar-left #page {
  width: 77%;
  padding-left: 1%;
}
body.sidebar-right #page {
  width: 77%;
  padding-right: 1%;
  margin-left:1%;
}
body.two-sidebars #page {
  width: 56%;
  padding-left: 1%;
  padding-right: 1%;
}
body.no-sidebars #page {
  width: 100%;
  padding-left: 0%;
  padding-right: 0%;
  float: none;
}

/* Override drupal.css */
#user-login-form {
  text-align: left;
}
